--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Add gem specifications to the source index.
full_name: Gem::SourceIndex#add_specs
is_singleton: false
name: add_specs
params: (*gem_specs)
visibility: public
